View Issue Details

IDProjectCategoryView StatusLast Update
0000118Web DevelopmentOtherpublic2020-02-17 18:08
ReporterSugarD-x Assigned ToSugarD-x  
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.1 
Summary0000118: Multiple SSL Certificate Issues
DescriptionThere are multiple SSL certificate issues across the host which are preventing the SSL certificates from being listed as valid, and are causing web application issues.
TagsNo tags attached.

Relationships

parent of 0000119 resolvedSugarD-x ReCaptcha NoCaptcha errors upon account registration submission 
parent of 0000099 resolvedSugarD-x Mantis Bug Tracker experiences occasional SSL certificate error messages 
parent of 0000120 resolvedSugarD-x MantisBT-Discord Integration Plugin results in error 
related to 0000129 resolvedSugarD-x The https:// protocol is not fully operational on all web applications 

Activities

SugarD-x

SugarD-x

2020-02-17 18:08

administrator   ~0000189

This has been fixed.

Issue History

Date Modified Username Field Change
2018-08-12 19:46 SugarD-x New Issue
2018-08-12 19:46 SugarD-x Status new => assigned
2018-08-12 19:46 SugarD-x Assigned To => SugarD-x
2018-08-12 19:46 SugarD-x Relationship added related to 0000099
2018-08-12 19:50 SugarD-x Relationship added related to 0000119
2018-08-12 19:50 SugarD-x Relationship deleted related to 0000119
2018-08-12 19:50 SugarD-x Relationship added parent of 0000119
2018-08-12 19:50 SugarD-x Relationship deleted related to 0000099
2018-08-12 19:50 SugarD-x Relationship added parent of 0000099
2018-08-13 00:57 SugarD-x Relationship added parent of 0000120
2018-08-13 01:17 SugarD-x Status assigned => confirmed
2018-08-16 18:32 SugarD-x Relationship added related to 0000129
2020-02-17 18:08 SugarD-x Status confirmed => resolved
2020-02-17 18:08 SugarD-x Resolution open => fixed
2020-02-17 18:08 SugarD-x Note Added: 0000189